.page_artlist_item_2 {
	margin-bottom:13px;
	margin-top:3px;
	margin-left:0.5%;
	margin-right:0.5%;
	width:194.5px;
	text-align:left;
	float:left;
	position:relative;
}

.page_artlist_item_2 .favourites_item_del {
	display:block;
	width:28px;
	height:28px;
	margin-left: 0;
	margin-top: 0;
	background:url("../../../base/000001/image/icon_delete.png") no-repeat center center #ededed;
	position:absolute;
	z-index:200;
	left: 0;
    top: 5px;
}

.page_artlist_item_2 .page_artdet_price_save {
	height:28px;
	width: 70px;	
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	z-index:100;
	float:left;
	background:url("../image/icon_discount.png") no-repeat;
    padding-top: 4px;
    padding-left: 12px;
    box-sizing: border-box;
	margin-bottom: 6px;
}

.page_artlist_item_2 .page_artdet_status_new {
	height:28px;
	width: 70px;	
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	z-index:100;
	float:left;
	background:url("../image/icon_new.png") no-repeat;
    padding-top: 4px;
    padding-left: 12px;
    box-sizing: border-box;
	text-transform: lowercase;
}

.artlist2_bordertop {
	height:0px!important;	
}

.page_artlist_name_2 {
	margin:0;
	padding:4px 2% 4px 2%;
	width:96%;		
}

.page_artlist_name_table_td {
	height:34px;
	width:100%;
	text-align:center;
}

.page_artlist_name_table_td .text_normal {
	font-size:11px;	
}

.page_artlist_name_inside_2 {
	height:34px;
	overflow:hidden;
	text-align:center;
	padding:0;
}

.page_artlist_name_inside_2 table {
	width:100%;	
}

.page_artlist_name_inside_2 .text_normal {
	color:#333!important;
	font-size:12px;
	font-weight:bold;	
	text-transform: uppercase;
}

.page_artlist_name_inside_2 strong {
	font-weight: normal;
}

.page_artlist_left_2 {
	width:100%;
	margin:0 auto; 	
	text-align:left;	
	float:none;	
	background-color:#FFF;	
}

.page_artlist_pic_2 {
	height:auto!important;
	vertical-align:middle; 
	text-align:center;
}

.page_artlist_pic_2 img {
	text-align:center;
	border: none; 
	margin:0;
	padding:0;
}

.page_artlist_pic_2 img.border_2 {
	border:none;	
}

#body .page_artlist_pic_2 img.border_2 {
	border:none;	
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

.page_artlist_right_2 {
	float:none;
	padding:0 0 0 0;
	width:100%;
}

.page_artlist_price_2 {
	width:100%;
	margin-bottom:0;
	padding:0;
	height:30px;
	line-height:30px;
}

.page_artlist_price_net .text_normal {
	color: #333;
	font-size:17px;
	font-weight:bold;	
}

.page_artlist_cart_stock {
	width:100%;
	height:32px;
	padding-bottom:4px;
    padding-top: 4px;
	position:relative;
    background: #f9f9f9;
}

.page_artlist_price_row {
	width:100%;
	margin:0 auto;
	text-align:center;	
	overflow:hidden;
	height:30px;	
}

.page_artlist_cart_table {
	width:100%;
	vertical-align:middle;
	text-align:center;	
}

.page_artlist_cart_table input {
	padding:1px;
    text-align: center!important;
    width: 28px!important;
    height: 28px;
    border: 1px solid #d3d3d3;
    font-size: 14px;
    border-radius: 3px;
	padding: 0 5px!important;
}

.page_artlist_cart_input_content {
	text-align:right;
	vertical-align:middle;
	width:72px;
	padding-right:8px;
}

.page_artlist_stock {
	height:31px;
	text-align:center;
	overflow:hidden;
}

.page_artlist_cart_qty.text_normal {
	color:#353535;	
}

.page_artlist_cart_button {
	display:block;	
}

.page_artlist_cart_button a {
    display: block;
    height: 30px;
	width: 30px;
	z-index:10;
	text-align:left;
	padding: 0;
	color: #fff;
    font-size: 0;
	position: relative;
    /*border-radius: 3px;
	border: 1px solid #c3c3c3;
	background:url("../image/artdet_cart_bg_small.png") no-repeat #fff;	*/
}

.page_artlist_cart_button a:after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	content: "\f07a";
	font-family: "FontAwesome";
	font-size: 24px;
	color: #c12322;
}

.page_artlist_cart_button a:hover {
	opacity: 0.9;
	text-decoration: none;
}

.page_artlist_cart_det a {
	display:block;
	margin:0 auto;
	margin-top:14px;
	width:100%;
	max-width:138px;
	height:34px;
	border-radius:3px;
	background-color:#01a8e2;
	color:#FFF;
	font-size:13px;
	text-transform:uppercase;
	text-align:center;
	line-height:34px;	
}

.page_artlist_cart_det a::after {
	font-family: "FontAwesome";
    font-size: 12px;
    font-weight: 400;
    line-height: 34px;
    text-align: left;
    text-indent: 0;
    text-shadow: none;
	height:34px;
	width:auto;
	content: "\f054";
	cursor:pointer;
	z-index:99;
	color:#FFF;	
	padding-left:15px;	
}

.page_artlist_cart_det a:hover {
	text-decoration:none;
	opacity:0.94;	
}

.page_artlist_item_2 .border_1a {
	position: relative;	
}

.outer_disp {
	position: absolute;
	right: 10px;
	top: 10px;	
} 

.page_artlist_price_net .text_style_line {
	font-size: 12px;
	color: #333!important;
}

.page_artlist_price_akcio .text_color_fault {
	font-size: 16px;
	color: #b32e29!important;
	font-weight:bold;	
}

.outer_disp {
	position: absolute;
	right: 5px;
	top: 5px;	
	z-index: 10;
	width: 70px;
} 

.artlist2_bordertop {
	background-color: #d4d4d4;	
}

.blog_link {
	height: 20px;
	padding: 0 5px;
	text-align: center;	
}

.blog_link a {
	color: #333;	
}


/**** MUELLER FORMAZAS ****/

.page_shop_art_425355 .page_artlist_item_2 .page_artdet_status_new {
	background: url("../image/icon_new_mueller.png") no-repeat;	
}

.page_shop_art_425355 .page_artlist_item_2 .page_artdet_price_save {
    background: url("../image/icon_discount_mueller.png") no-repeat;
}

.page_shop_art_425355 .page_artlist_price_akcio .text_color_fault {
    color: #c8102e!important;
}

.page_shop_art_425355 .page_artlist_price_net .text_normal, .page_artlist_price_net .text_style_line, .page_shop_art_425355 .page_artlist_name_inside_2 .text_normal {
    color: #000!important;
}

/**** ZEROPOINT FORMAZAS 50px-es ugyanolyan****/

.page_shop_art_911292 .page_artlist_item_2 .page_artdet_status_new, .page_shop_art_911292 .page_artlist_item_2 .page_artdet_price_save {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    text-align: center;
    float: right;
    font-size: 12px;
	background: #fff;
	border: 9px solid #000;	
	color: #000;
	padding: 7px 0; 
}

.page_shop_art_911292 .page_artlist_price_net .text_normal, .page_artlist_price_net .text_style_line,
.page_shop_art_911292 .page_artlist_price_akcio .text_color_fault, .page_shop_art_911292 .page_artlist_name_inside_2 .text_normal {
    color: #000!important;
}




/**********************************************************************************/
/**********************************************************************************/ 

@media only screen and (max-width: 319px) {
	
	.page_artlist_item_2 {
		width:80%;
		margin: 30px 10% 30px 10%;	
	}
	
	.page_artlist_left_2 img {
		max-width:80%;
		height:auto;	
	}
	
}

@media only screen and (min-width:320px) and (max-width: 480px) {
	
	.page_artlist_item_2 {
		width:46%;
		margin: 30px 2% 30px 2%;
	}
	
	.page_artlist_left_2, .page_artlist_right_2, .page_artlist_left_2 table, .page_artlist_name_table, .page_artlist_price_2, .page_artlist_price_row, .page_artlist_cart_stock {
		width:100%;	
	}
	
	.page_artlist_name_2 {
		width:98%;
		padding:4px 1% 4px 1%;	
	}

}

/**********************************************************************************/
/**********************************************************************************/ 
/*  481 < 640    																	  */   
@media only screen and (min-width:481px) and (max-width: 640px) {
	
	.page_artlist_item_2 {
		width:31.33%;
		margin: 30px 1% 30px 1%;
	}
	
	.page_artlist_left_2, .page_artlist_right_2, .page_artlist_left_2 table, .page_artlist_name_table, .page_artlist_price_2, .page_artlist_price_row, .page_artlist_cart_stock {
		width:100%;	
	}
	
	.page_artlist_name_2 {
		width:98%;
		padding:4px 1% 4px 1%;	
	}
	
	.page_artlist_left_2 img {
		max-width:80%;
		height:auto;	
	}

}

/**********************************************************************************/
/**********************************************************************************/ 
/* 641 < 759    																	  */   
@media only screen and (min-width: 641px) and (max-width: 759px) {
	
	.page_artlist_item_2 {
		width:23%;
		margin: 30px 1% 30px 1%;
	}
	
	.page_artlist_left_2, .page_artlist_right_2, .page_artlist_left_2 table, .page_artlist_name_table, .page_artlist_price_2, .page_artlist_price_row, .page_artlist_cart_stock {
		width:100%;	
	}
	
	.page_artlist_name_2 {
		width:98%;
		padding:4px 1% 4px 1%;	
	}
	
	.page_artlist_left_2 img {
		max-width:80%;
		height:auto;	
	}
	
}

/**********************************************************************************/
/**********************************************************************************/ 
/* 760 < 899    																	  */   
@media only screen and (min-width: 760px) and (max-width: 899px) {
	
	.page_artlist_item_2 {
		width:23%;
		margin: 30px 1% 30px 1%;
	}
	
	.page_artlist_left_2, .page_artlist_right_2, .page_artlist_left_2 table, .page_artlist_name_table, .page_artlist_price_2, .page_artlist_price_row, .page_artlist_cart_stock {
		width:100%;	
	}
	
	.page_artlist_name_2 {
		width:98%;
		padding:4px 1% 4px 1%;	
	}
	
	.page_artlist_left_2 img {
		max-width:80%;
		height:auto;	
	}

}

/**********************************************************************************/
/**********************************************************************************/ 
/* 899 > 1049    																	  */   
@media only screen and (min-width: 900px) and (max-width: 1049px) {

	.page_artlist_item_2 {
		width:31.33%;
		margin: 30px 1% 30px 1%;
	}
	
	.page_artlist_left_2, .page_artlist_right_2, .page_artlist_left_2 table, .page_artlist_name_table, .page_artlist_price_2, .page_artlist_price_row, .page_artlist_cart_stock {
		width:100%;	
	}
	
	.page_artlist_name_2 {
		width:98%;
		padding:4px 1% 4px 1%;	
	}
	
	.page_artlist_left_2 img {
		max-width:80%;
		height:auto;	
	}

}


/**********************************************************************************/
/**********************************************************************************/ 
/* 1050px > 1240px    															 */
@media only screen and (min-width: 1050px) {

	.page_artlist_item_2 {
		width:23%;
		margin: 30px 1% 30px 1%;
	}
	
	.page_artlist_left_2, .page_artlist_right_2, .page_artlist_left_2 table, .page_artlist_name_table, .page_artlist_price_2, .page_artlist_price_row, .page_artlist_cart_stock {
		width:100%;	
	}
	
	.page_artlist_name_2 {
		width:98%;
		padding:4px 1% 4px 1%;	
	}
	
	.page_artlist_left_2 img {
		max-width:80%;
		height:auto;	
	}
	
	.page_artlist_pic_2 {
		height: 198px!important;
	}
}

/* MOD: 2023.10.04 */
.product__inquire-btn-wrap {
    text-align: center;
    height: 38px;
}
.product__inquire-btn {
    display: inline-block;
    width: auto;
    padding: 10px;
    max-width: 100%;
    line-height: 1.5;
    text-align: center;
    background-color: #b32e29;
    border-radius: 0px;
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.5s;
    border: none;
}
